<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="ansW4mx2" text="Aserajská měšťanka"></string>
    <string id="aseraipeasantman" text="Aserajský rolník"></string>
    <string id="baAQDdE5" text="Vlandská měšťanka"></string>
    <string id="battaniapeasantman" text="Batianský rolník"></string>
    <string id="empirepeasantman" text="Imperiální rolník"></string>
    <string id="khuzaitpeasantman" text="Khuzaitský rolník"></string>
    <string id="Q7wFotYV" text="Battanijská měšťanka"></string>
    <string id="qMqRkvWu" text="Sturgijská měšťanka"></string>
    <string id="sturgiapeasantman" text="Sturgijský rolník"></string>
    <string id="V8GrFH4B" text="Khuzaitská měšťanka"></string>
    <string id="vlandiapeasantman" text="Vlandijský rolník"></string>
    <string id="WbH2HS8j" text="Imperiální měšťanka"></string>
  </strings>
</base>